GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::operation::geounion::CascadedUnion Member List

This is the complete list of members for geos::operation::geounion::CascadedUnion, including all inherited members.

CascadedUnion() (defined in geos::operation::geounion::CascadedUnion) | geos::operation::geounion::CascadedUnion |
CascadedUnion(const std::vector< geom::Geometry * > *geoms) | geos::operation::geounion::CascadedUnion | inline
Union(std::vector< geom::Geometry * > *geoms) | geos::operation::geounion::CascadedUnion | static
Union(T start, T end) | geos::operation::geounion::CascadedUnion | inline static
Union() | geos::operation::geounion::CascadedUnion |